### Method

# Gtk Assistantprevious_page

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_previous_page (
      GtkAssistant* assistant
    )

#### Description [src]

Navigate to the previous visited page.

It is a programming error to call this function when no previous page is available.

This function is for use when creating pages of the `GTK_ASSISTANT_PAGE_CUSTOM` type.

Deprecated since: 4.10

This widget will be removed in GTK 5